/*japanbenifit page*/

.japan-contents{
    background: #f4f4f4;
    margin: 0px auto;
}
.contents-inner.japan-contents-inner{

    margin-top: 0px;
    width: 1440px;
    padding-top: 20px;
    position: relative;
}

.centercontent{
    width: 1040px;position: relative;
    padding: 0px 10px 0px 10px;
    float: left;
    background: #ffffff;
}
.leftside{
    width: 190px;height: 100%;
    background: #ffffff;
    float: left;padding-right:0px;
}
.left_label{
    background: #5c5c5c;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-family: sans-serif, Microsoft JhengHei;
    padding: 5px 0px;
}
.lefthead{
    width: 260px;height: 100%;
    background: #ffffff;
    float: left;padding-right:0px;
}
.left_title{
    text-align: center;
    font-size: 20px;
    font-family: sans-serif, Microsoft JhengHei;
    padding: 20px 0px 0px 70px;
}
.leftside ul.category{
    border-right: 1px solid #f4f4f4;
    padding: 10px 0px;
}
.leftside ul.category li{

    font-family: sans-serif, Microsoft JhengHei;
    font-size: 15px;position: relative;

}
.leftside ul.category li.list_cat{
    color: #bf0000;font-weight: bolder;
    margin:5px 10px 5px 10px;
}
.leftside ul.category li a{
    padding: 5px 5px;
    display: block;font-weight: bold;
    padding-left: 15px;color: #5c5c5c
}
.leftside ul.category li a::after{
    content: '';
    width: 7px;height: 11px;
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/right-arrow_cat.png) center center;
    position: absolute;right: 10px;top: 10px;
}
.leftside ul.category li a:hover{
    background: #bababa; color: #ffffff;
    text-decoration: none;
}
.leftside ul.category li a:hover:after{
    content: '';
    width: 7px;height: 11px;
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/right-arrow_cat_h.png) center center;
    position: absolute;right: 10px;top: 10px;
}
.leftside ul.travel_service{
    padding-bottom: 20px;
    border-right: 1px solid #f4f4f4;
}
.leftside ul.travel_service li{
    border-bottom: 1px solid #f4f4f4;
    position: relative;

}
.leftside ul.travel_service li a{
    font-size: 14px;text-decoration: none;
    font-family: sans-serif, Microsoft JhengHei;
    font-weight: bold;padding:10px 0px;display: block;
    padding-left: 7px;color: #5c5c5c
}
.leftside ul.travel_service li a::after{
    content: '';color: #5c5c5c;
    width: 7px;height: 11px;
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/right-arrow_cat.png) center center;
    position: absolute;right: 10px;top: 27px;
}
.leftside ul.travel_service li a:hover{
    background: #bababa;color: #ffffff
}
.leftside ul.travel_service li a:hover .subtitle{
    color: #ffffff
}

/*multiple list*/

.leftside ul.travel_service li ul.travel_service_sub {padding-left: 0px;display: none}
.leftside ul.travel_service li.active ul.travel_service_sub {padding-left: 0px;display: block}

.leftside ul.travel_service li > a::after{
    transform: rotate(0deg);
}
.leftside ul.travel_service li.active > a::after{
    transform: rotate(90deg);
}
.leftside ul.travel_service li ul.travel_service_sub li{
    margin-left: 20px;
    padding-left: 0px;
   
}
.leftside ul.travel_service li ul.travel_service_sub li a{
    padding-left: 15px;
}
.leftside ul.travel_service li ul.travel_service_sub li a::after{
    right: 30px;
    top: 16px;
}
.subtitle{
    display: block;color: #bf0000;
}
.rightside{
    width: 190px;
    background: #ffffff;height: 100%;
    float: left;
}
.right_label{
    background: #bf0000;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    font-family: sans-serif, Microsoft JhengHei;
    padding: 5px 0px;
}
.divider{
    border-top: 1px solid #f4f4f4;
}
/*ad*/
.leftad{
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
}
.rightad{
    margin-top: 20px;
    margin-bottom: 20px;
    display: block;
}
h2.cat_title{
    font-family: sans-serif, Microsoft JhengHei;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 900;
    border-left: 5px solid #bf0000;
    display: inline-block;
    padding-bottom: 1px;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-left: 10px;
}

.japan_benefit_banner{
    height: 300px;
    position: relative;
}
.japan_benefit_banner_query_cpn{
    height: 90px;
    position: relative;
}
.herotext{
    font-family: sans-serif, Microsoft JhengHei;
    position: absolute;z-index: 999;text-align: right;
    top: -340px;right: 40px;font-size:30px;
    line-height: 40px;font-weight: bolder;
    color: #ffffff;padding: 10px 30px;
    background: rgba(0,0,0,.4);
}
.swipertext{
    font-family: sans-serif, Microsoft JhengHei;
    position: absolute;z-index: 999;text-align: right;
    top: 50px;right: 300px;font-size:30px;
    line-height: 40px;font-weight: bolder;
    color: #ffffff;padding: 10px 30px;
    background: rgba(0,0,0,.4);
}
.swipertext a {
    font-size: 1em;
    color: #ffffff;
    text-align: left;
    letter-spacing: 2px;
}
.searchbar{
    padding: 10px 0px;
    position: absolute;
    bottom: 0;
    z-index: 9;
    background: rgba(0,0,0,.5);
    width: 100%;
}
.searchbar_query_cpn{
    padding: 10px 0px;
    position: relative;bottom: 0;
    z-index: 999;background: #fff;width: 100%;
}
.search_area{
    width: 1060px;margin: auto;font-size: 13px;line-height: 30px;
    text-align: center;
    position: relative;
}
a.searchbtn{
    background: #bf0000;
    border-color: #870000;padding: 8px 180px;
    font-size: 25px;display: inline-block;
    font-family: sans-serif, Microsoft JhengHei;
    color: #ffffff;text-decoration: none;
    position: relative;border-radius: 5px;
}
a.searchbtn:after{
    content: '';font-family: 'Arial';
    position: absolute;right: 17px;
    width: 12px;height: 20px;
    top: 14px;
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/right-arrow.png);

}
a.searchbtn img {
    display: inline-block;
    position: relative;
    bottom: 2px;
}
a.searchbtn:hover{
    background: #d80000;
}
a.searchbtn:active{
    background: #bf0000;
    border-color: #bf0000;
}
.eventcontainer{
    position: relative;
}
/*hotspot*/
.hotspot-contents{
    word-wrap: break-word;
    padding: 0;
    margin:0px auto;
    position: relative;height: 60px
}
.hotspot-content{

}
.hotspot-inner{
    width: 920px;margin:0px auto;
    position: absolute;   right: 10px;
}
.hotspot-label{
    position: absolute;
    left: 5px;
    font-size: 15px;
    bottom: 12px;
    font-weight: bold;
    color: #ffffff;
    font-family: sans-serif, Microsoft JhengHei;
    background: #bf0000;
    padding: 3px 10px

}
.swiper-container.spotlist{
    margin-left: auto;
    margin-right: auto;
    width: 880px;
}
.swiper-container.spotlist ul.swiper-wrapper{
    padding:20px 0px;
}
.swiper-container.spotlist ul li{
    text-align: center;
    background: #ffffff;
}
.swiper-container.spotlist ul li a{
    color: #6b6b6b;text-decoration: none;
    width: 95%;display: inline-block;
    border: 2px solid #6b6b6b;
    padding:3px 0px;
}

.swiper-container.spotlist ul li a:hover{
    border:2px solid #bf0000;
    color: #bf0000;
    font-weight: bold;
}
.swiper-container.spotlist ul li:hover{
    color: #bf0000
}
/*swiper setting*/
.swiper-button-next-hotspot{
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: -8px;
    left: auto;
}
.swiper-button-prev-hotspot{
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: -8px;
    right: auto;
}
.swiper-button-next-hotspot, .swiper-button-prev-hotspot {
    position: absolute;
    top: 71%;
    width: 12px;
    height: 18px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
/*nav btn-1*/
.swiper-button-next-1, .swiper-button-prev-1 {
    position: absolute;
    top: 120px;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    margin-left: -10px;
    margin-right: -10px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-1, .swiper-container-rtl .swiper-button-prev-1 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-1, .swiper-container-rtl .swiper-button-next-1 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: 0px;
    right: auto;
}
/*nav btn-2*/
.swiper-button-next-2, .swiper-button-prev-2 {
    position: absolute;
    top: 170px;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    margin-left: -10px;
    margin-right: -10px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-2, .swiper-container-rtl .swiper-button-prev-2 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-2, .swiper-container-rtl .swiper-button-next-2 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: 0px;
    right: auto;
}
/*nav btn-3*/
.swiper-button-next-3, .swiper-button-prev-3 {
    position: absolute;
    top: 120px;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    margin-left: -10px;
    margin-right: -10px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-3, .swiper-container-rtl .swiper-button-prev-3 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-3, .swiper-container-rtl .swiper-button-next-3 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: 0px;
    right: auto;
}
/*nav btn-4*/
.swiper-button-next-4, .swiper-button-prev-4 {
    position: absolute;
    top: 120px;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    margin-left: -10px;
    margin-right: -10px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-4, .swiper-container-rtl .swiper-button-prev-4 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-4, .swiper-container-rtl .swiper-button-next-4 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: 0px;
    right: auto;
}
/*nav btn-5*/
.swiper-button-next-5, .swiper-button-prev-5 {
    position: absolute;
    top: 182px;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    margin-left: -10px;
    margin-right: -10px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next-5, .swiper-container-rtl .swiper-button-prev-5 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: 0px;
    left: auto;
}
.swiper-button-prev-5, .swiper-container-rtl .swiper-button-next-5 {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: 0px;
    right: auto;
}
/*nav btn-filter*/
.swiper-button-next-filter, .swiper-button-prev-filter {
    position: absolute;
    top: 90px;
    margin-top: -40px;
    margin-left: -10px;
    margin-right: -10px;
    z-index: 200;
    cursor: pointer;
    -moz-background-size: 39px 35px;
    -webkit-background-size: 39px 35px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 3.7em;
    color: #ffffff;
    text-shadow: 0px 0px 3px #000;
}
.swiper-button-next-filter img, .swiper-button-prev-filter img{
    width: 32px;
    height: auto;
}
.swiper-button-next-filter, .swiper-container-rtl .swiper-button-prev-filter {
    right: 0px;
    top: 60%;
    left: auto;
}
.swiper-button-prev-filter, .swiper-container-rtl .swiper-button-next-filter {
    left: 0px;
    top: 60%;
    right: auto;
}
.swiper-container.heroslider {
    min-width: 1440px;
    width: 100%;
    height: 300px;margin:0px; max-height: 300px; 
    padding: 0;
}
.swiper-container.heroslider-nobg {
    min-width: 1440px;
    width: 100%;
    height: 90px;margin:0px; max-height: 90px; 
    padding: 0;
}
.swiper-container.heroslider .swiper-slide {
    background-position: center;
    background-size: cover;
}
.swiperset{
    margin-left: 20px;
    margin-right: 20px;
}
.swiperset2{

    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/travelbg.png);
}
.stepblock h3{font-weight: 600;color: #bf0000;font-size: 1.5em;line-height: 2;}
.stepblock h4{font-size: 1.35em;font-weight: bold;line-height: 1.3;padding: 3% 0px;}
.stepblock li>li{font-size: 1.15em;text-align: left;line-height: 1.3;padding: 2px;}
.stepblock p{font-size: 1.1em;line-height: 2;background-color: #fcffff;border-radius: 100px;color: #000;margin: 2%;bottom: 0px;}
.stepblock{background-color: #f7e2bf;display: flex;align-items: stretch;flex-flow: row nowrap;justify-content: space-around;margin: 0 auto}
.stepblock li{display: list-item;text-align: center;padding: 2px;list-style: none;margin: 1.5%;}

.stepnotice{
    background: #bf0000;
    padding:3px 8px;
    text-align: center;margin: 5px auto;
    width: 600px;color: #ffffff;
    border-radius: 10px;

}
.swiper-container{
    margin-left: 20px;
    margin-right: 20px;
}
.swiper-container-horizontal > .swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
    .swiper-container-horizontal > .swiper-scrollbar2 {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
    .swiper-container-horizontal > .swiper-scrollbar3 {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
    .swiper-container-horizontal > .swiper-scrollbar4 {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
    .swiper-container-horizontal > .swiper-scrollbar5 {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
    .swiper-container-horizontal > .swiper-scrollbar6 {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
    .swiper-container-horizontal > .swiper-scrollbar7 {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 15px;
    width: 98%;
    }
   .swiper-wrapper{
     margin-bottom:25px;
     /* bottom:-5px; */
   }
   .swiper-scrollbar-drag {
    background: #bf0000;
   }
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #bf0000;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0px 4px;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;

}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-to-right.png);
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/chevron-sign-left.png);
    left: 10px;
    right: auto;
}
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 12px;
    height: 18px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
/*swiper setting End*/
.banner{
    position: relative;
}
.banner.type1{

}
.banner.type2{
}
.banner img{
    /*width: 100%;*/
}
.info{
    font-size: 12px;margin-top: 5px;
}
.info dl dd.date{
    font-size: 12px;
    float: left;
    width: 80%;text-align: left;margin-bottom: 2px;

}
.info dl dt.label{
    float: left;
    font-weight: bold;
    width: 30px;
    color: #bf0000;
}
.area_label{
    text-decoration: underline;
    cursor: pointer;

}
.info dl dd{
    float: left;
}
dd.lb{
    width: 30%;
}
.prepare_text{text-align: left;font-size: 15px;
    margin-bottom: 7px;font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    height: 15px;
    line-height: 15px;
}

.prepare_text2{text-align: left;font-size: 15px;
    margin-bottom: 7px;font-weight: bold;
}

/*jquey ui reset*/
.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 0;
    background: none;
}
.ui-tabs .ui-tabs-nav {
    padding: 0;
    background: none!important;
    position: relative;
}
.ui-widget-content {
    border: none;
    background: none;
}
.ui-tabs {
    position: relative;
    padding: 0;
    zoom: 1;
}
.ui-widget-header {
    border:none;
    background: none;
    font-weight: normal;
}
.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 0;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin:0;
    border-bottom: 0;
    padding: 0;
    white-space: nowrap;
    border: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: none;
    background: #bf0000
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    -moz-border-radius-topleft: 0px/*{cornerRadius}*/;
    -webkit-border-top-left-radius: 0px/*{cornerRadius}*/;
    -khtml-border-top-left-radius: 0px/*{cornerRadius}*/;
    border-top-left-radius: 0px/*{cornerRadius}*/;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    -moz-border-radius-topright: 0px/*{cornerRadius}*/;
    -webkit-border-top-right-radius: 0px/*{cornerRadius}*/;
    -khtml-border-top-right-radius: 0px/*{cornerRadius}*/;
    border-top-right-radius: 0px/*{cornerRadius}*/;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 0px;
}
.ui-widget a { outline: none; }Ã§â€™Â½Ã¯Â¿Â½Ã§Â â€šÃ¯Â¿Â½Ã¯Â¿Â½
.ui-widget  { outline: none; }Ã§â€™Â½Ã¯Â¿Â½Ã§Â â€šÃ¯Â¿Â½Ã¯Â¿Â½
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: transparent;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #7096ab;
    background: none;
    font-weight: bold;
    color: #313131;
    -moz-box-shadow:none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #4f4f4f;
    text-decoration: none;
    text-shadow: none;
}
/*jquery tab End*/
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li.ui-tabs-active a{
    background: #bf0000;
    color: #ffffff
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li a {
    text-align: center;
    padding: 5px 0px;
    width: 100%;
    margin: 0px auto;
    font-size: 13px;
    color: #bf0000;
    font-weight: normal;
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li i{
    display: block;
    font-size: 25px;
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li img{
    display: inline-block;
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li.ui-state-active img.filter_tab_active{
    display:inline;
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li.ui-state-active img.filter_tab_non-active{
    display:none;
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li img.filter_tab_active{
    display: none;
}
#tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li img.filter_tab_non-active{
    display: inline;
}
ul.filter_tabs{
}
#tabs ul.filter_tabs li {
    border: 1px solid #bf0000!important;
    width: 13.8%;
    text-align: center;
}
#tabs ul.filter_tabs li a img{
    padding: 3px;
    height: 25px;
}

.filterpage{padding:20px 0px;}

/*popup*/
.search_area {
    overflow: hidden;
}

#popup{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
}
#popup .btn-close{
    position: absolute;
    right: 12px;
    top: 5px;
    z-index: 999;
    color: white;
    text-decoration: none;
    font-size: 16px;
}
#popup img{
    display: inline-block!important;
}
.modalbox {
    font-size: 18px;
    font-weight: bold;
    display: none;
    position: absolute;
    background-color: #ffffff;
}
.modalbox h3{
    font-family: sans-serif, Microsoft JhengHei;
}
.modalbox h4{
    font-family: sans-serif, Microsoft JhengHei;
}
.modalbox.active{
    display: inline-block;
}
.modalbox h3 {
    background: #bf0000;
    color: #fff;
    text-align: left;
    padding: 5px 0px;
    padding-left: 30px;
}
.modalbox h4{
    padding: 5px 0px;
}
.modalbox h5 a {
    display:block;
    width: 11em;
    padding: 5px 20px 5px 10px;
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/map/link_icon.png)no-repeat 93% 50% #616161;
    color: #ffffff;
    text-align:center;
}
.modalbox h5 a:hover{
    opacity:0.8;
}
.modalbox-inner {
    text-align: left;
    padding: 4px 20px;
    width: 700px;
    min-height: 200px;
    line-height: 140%;
    max-height: 650px;
    overflow: auto;
}
.modalbox-inner a{
    text-decoration: none;
}
.modalbox ul{
    font-size: 14px;
    overflow:hidden;
}
.modalbox li{

}
.modalbox li a{
    float: left;
    width: 300px;
    border-bottom: 1px dotted gray;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
    margin-top:3px;
}
.modalbox li strong{
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    margin-right: 3px;
    padding: 1px 3px;
}
/*btn*/

/* .allbtn */
.btn_group{
    text-align: center;
    margin: 6px auto 0px auto;
    position: relative;
    left: 18px;
}

.mybtn {
    cursor: pointer;
    position: relative;
    margin: 0px auto;
    font-family: sans-serif, Microsoft JhengHei;
}

input.submit[type=submit] {
    padding:7px;
    font-size: 20px;
    letter-spacing: 4px;
    background:#d71717; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
    color: #ffffff;width: 100%;
    border-bottom: 5px solid #bf0000;
}

.allbtn{
    cursor:pointer;
    width: 655px;margin-top: 0px;
    margin-bottom: 0px;
}

.halfbtn{
    cursor:pointer;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    width: 323px;
}

.quarterbtn{
    cursor:pointer;
    width: 156px;
    float: left;
    margin: 5px;
    margin-bottom: 1px;
}
span.area{
    font-size: 12px;
    display: block;
    height: 23px;
    color: #c8c8c8;
}
span.digicount{
    font-size: 15px;color:#bf0000;
    padding: 5px;
}
.mybtn .label_active{
    background: #bf0000;
    color: #fff;
    border-color: #bf0000
}
.mybtn .label_active span.digicount{
    color: #ffffff;
}
.mybtn label.label_active:hover{
    background: #bf0000;
    border-color:#bf0000 
}
.mybtn label.label_active:after {
    content: '';
    width: 8px;
    height: 5px;
    position: absolute;
    top: 10px;
    left: 11px;
    border: 2px solid #fcfff4;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 1;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.mybtn label.label_active:hover::after {
    opacity: 1;
}

.mybtn label {
    padding: 3px 0px;
    text-align: center;
    cursor: pointer;
    top: 0;
    left: 0;
    font-size: 16px;
    border-radius: 4px;
    background: #ffffff;
    color: #000000;
    border: 3px solid #ececec;
    position: relative;
}
.mybtn label:hover {
    background: #f83535;
    color: #ffffff;
    border: 3px solid #f83535;
}
.mybtn label:hover > span.digicount{
    color: #ffffff;
}
.mybtn label.true {
    background: #bf0000;
    color: #ffffff;
    border: 3px solid #bf0000;
}
.mybtn label.true > span.digicount{
    color: #ffffff;
}

.mybtn input[type=checkbox] {
    visibility: none;display: none;
}
.mybtn input[type=checkbox]:true + label:after {
    opacity: 1;
}

.banner.label_mark:after{
    content: '';
    width: 80px;height: 80px;
    position: absolute;
    top: 0px;
    left:0px;
}
.banner.label_mark.1:after{
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/1.png);
}
.banner.label_mark.2:after{
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/2.png);
}
.banner.label_mark.3:after{
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/3.png);
}
.banner.label_mark.4:after{
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/4.png);
}
.banner.label_mark.5:after{
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/5.png);
}
/* end .allbtn */

/*map*/
.mapblock{
    width: 1000px;
    background: #ffffff;
    display: none;
    margin:20px;
    border: 2px solid #26a46d;
}
.mapblock.active{
    display: block;
}
.title{
    padding:5px 10px;
    color: #ffffff;
    font-size: 20px;
    font-family: 'cwTeXHei', sans-serif, 'Ã§â€“â€¡Ã¨ÂÂ·Ã§Â°Â§Ã§â„¢Â¡Ã§Â½Ë†Ã©Â¡Â«Ã§â€“â€ Ã§Â°Â«Ã§Å¾Â¿Ã§Å¸â€¡Ã§Â½Ë†Ã¯Â¿Â½Ã£Â»Å Ã¦â‚¬ÂÃ¥Â¾â€°Ã¯Â¿Â½Ã¯Â¿Â½'!important;
}
.title_area{
    padding:5px 60px 5px 20px;height: 30px;
    color: #ffffff;display: inline-block;
    font-size: 20px;position: absolute;top: 0;
    right: 0;color: #26a46d;font-weight: bold;
    font-family: 'cwTeXHei', sans-serif, 'Ã§â€“â€¡Ã¨ÂÂ·Ã§Â°Â§Ã§â„¢Â¡Ã§Â½Ë†Ã©Â¡Â«Ã§â€“â€ Ã§Â°Â«Ã§Å¾Â¿Ã§Å¸â€¡Ã§Â½Ë†Ã¯Â¿Â½Ã£Â»Å Ã¦â‚¬ÂÃ¥Â¾â€°Ã¯Â¿Â½Ã¯Â¿Â½'!important;
}
.closebtn{
    position: absolute;width: 30px;text-align: center;
    top: -15px;right: -10px;line-height: 30px;
    font-size: 25px;color: #ffffff;
    border-radius: 50%;cursor: pointer;

}
.mapblocktitle{
    position: relative;margin-bottom: 10px;
}
.mst1{background: #26a46d;}
.mst1sub{background: #e5f1e9;}
.mst1sub::before{
    width: 0;
    height: 0;
    border-style: solid;content: ' ';
    border-width: 0 40px 40px 0;top: 0;
    border-color: transparent #e5f1e9 transparent transparent;
    position: absolute;left: -40px;
}

.map_notice{
    background: #bf0000;color: #ffffff;
    border-radius: 10px;
    text-align: center;
    padding: 3px 0px;width: 400px;
    margin:5px auto 10px;
}
.map_tabs li{
    cursor: pointer;
    position: relative;
}
.map_tabs li .banner{
    border-radius: 10px;

}
.map_tabs li .banner::after{

}
.map_tabs li .banner:hover::after{
    position: relative;
    display: block;
    background: rgba(108,255,226,1);
    background: -moz-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(108,255,226,1)), color-stop(100%, rgba(184,255,92,1)));
    background: -webkit-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: -o-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: -ms-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: linear-gradient(to right, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cffe2', endColorstr='#b8ff5c', GradientType=1 );
    transition:all 0.3s ease;
    margin-top: -100px;
    border-radius: 10px;
    height: 100px;
    width: 160px;
    content: '';
    opacity:.5;
}
.map_tabs li.active .banner::after{
    position: relative;
    display: block;
    background: rgba(108,255,226,1);
    background: -moz-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(108,255,226,1)), color-stop(100%, rgba(184,255,92,1)));
    background: -webkit-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: -o-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: -ms-linear-gradient(left, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    background: linear-gradient(to right, rgba(108,255,226,1) 0%, rgba(184,255,92,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cffe2', endColorstr='#b8ff5c', GradientType=1 );
    transition:all 0.3s ease;
    margin-top: -100px;
    border-radius: 10px;
    height: 100px;
    width: 160px;
    content: '';
    opacity:.5;
}
.map_tabs li img {
    border-radius: 10px;
}
.maptitle{
    color: #ffffff;position: absolute;
    width: 100%;height: 100px;
    top: 35px;text-align: center;
    font-size: 25px;
    text-shadow: 0px 0px 3px #000;
    font-family: sans-serif, Microsoft JhengHei;
    font-weight: 900;z-index: 9
}





div.maparea{
    width: 460px; display: inline-block;position: relative;
}
div.maparea img{
    width: 100%;
}
div.maplist{
    width: 540px;background: #ffffff;float: right;
}
div.maplist ul li{
    display: inline-block;background: #ffffff;
    width: 250px;margin:0px 9px 9px 9px;
}
a.mapdbtn{
    position: absolute;
    top: 14px;
    right: 0px;
    border: 2px solid #069;
    padding: 3px 15px;
    font-size: 15px;
}
.mapdes{
    padding: 3px 8px;
}
.mapdes h3
{
    font-size: 14px;
    color: #26a46d;
    font-weight: bold;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.mapdes p{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.appad{
    text-align: center;
}
.appad img{
    width: 100%;
    height: auto;
    margin: 2% auto;
}

.searchbar-content{
    width: 1440px;
    margin:0px auto;
}
.sns{
    margin: auto;
    position: absolute;
    top: 7px;
    right: 0px;
}
.sns ul {
    float: right;
    overflow: hidden;
}
.sns ul li {
    display: inline-block;
    float: right;
    margin-right: 10px;
}
.facebook {
    background: #3B5998;
    color: white;
}

/*fixmenu*/
.fixmenu {
    position: fixed;
    top: -7px;
    background: none;
    height: 40px;
    background: rgba(255, 255, 255, 0.6);
}
/*panel*/
.panel {
    width:200px;
    float:right;
    height:250px;
    background:#bf0000;
    position:relative;
    right:0px;

}
.panel h3{
    font-size: 23px;
    color: #bf0000;
    font-weight: bold;
    text-align: center;
    background: #fff;
    font-family: sans-serif, Microsoft JhengHei;
    line-height: 24px;
    padding-top: 15px;
    padding-bottom: 10px;
}
.slider-arrow {
    padding:20px 10px;
    float:right;
    background:#bf0000;
    color:#000;width: 25px;
    text-decoration:none;
    position:relative;
    right:0px;
    border-radius: 10px 0px 0px 10px;

}
.slider-arrow:hover{
    background: #980909;
}
/*righttab*/
.righttab_closebtn{
    position: absolute;width: 30px;text-align: center;
    top: -10px;right: 5px;line-height: 30px;
    font-size: 25px;color: #ffffff;
    cursor: pointer;
}
.righttab{
    position: fixed;right: 0px;
    letter-spacing: 2px;
    font-size: 20px;z-index: 999;bottom:35px;
    right: -200px;
}
.apply_btn_tab{
    background: #bf0000;
    color: #ffffff;
    text-align: center;
    padding:5px 5px;
    font-size: 18px;
    display: block;
    border-radius: 0px 0px 10px 10px;
    line-height: 30px;
    margin: 0px auto;
    position: absolute;
    right:0px;
    width:190px;
    bottom: -13px;
}
.apply_btn_tab:hover{
    background: #ff1d1d;
}
.slider-arrow:before {
    content: "";
    display: block;
    width: 64px;
    height: 64px;
    position: absolute;
    bottom:-20px;
    left: -40px;
    background: url(https://image.card.tw.r10s.com/images/corp/japan-benefit/cursor_pointer.png) center center no-repeat;
    background-size: 100% auto;

}
#event2 ul.swiper-wrapper .swiper-slide .banner img
{
    width: 197px;
    height: 197px;
}
#event5 ul.swiper-wrapper .swiper-slide .banner img
{
    width: 1000px;
    height: 197px;
}
.filter ul.swiper-wrapper .swiper-slide .banner img{
    width: 197px;
    height: 197px;
}
.b-topspace.b-xspace.slogan-statement.pc-statement {
    margin-top: 0px;
    padding-bottom: 10px;
    background: #ffffff;
}
.b-topspace.b-xspace.slogan-statement.pc-statement img {
    width: 1060px;
    margin: auto;

}
/*searchbar-subpage*/
.searchbar_query_cpn .searchbar-content{
    width: 100%;
}
.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin-top: 3px;
    padding: 10px 20px;
    zoom: 1;
    font-size: 18px;
    padding-left: 33px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #999999/*{borderColorHover}*/;
    background: #ececec;
    font-weight: normal/*{fwDefault}*/;
    color: #212121/*{fcHover}*/;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3/*{borderColorDefault}*/;
    background: none;
    color: #555555/*{fcDefault}*/;
}

.search_result{

}
.search_result li{
    width: 460px;float: left;
    margin:10px 5px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
}
.search_result_side{
    height: 140px;
    position: relative;
}
.search_result_photo{
    display: block;
    float: left;
    width: 140px;margin-right: 10px;
}
.search_result_photo img{
    width: 140px;
}
.search_result_info{
    display: block;float: right;
    width: 305px;height: 140px;
    position: relative;right: 0px;
    bottom: 0px;
}
.search_result_info h3{
    font-size: 16px;
    font-weight: bolder;
    line-height: 20px;
    height: 55px;left:5px;
    text-align: left;
    position: relative;
    top: 0px;width: 280px;
    font-family: sans-serif, Microsoft JhengHei;
}
.search_result_info h3 a{
    color: #000;
}
.search_result_info dl{
    position: absolute;bottom: 5px;
}
.search_result_info dl dt.label{
    background: #bf0000;
    display: inline-block;color: #ffffff;
    padding: 2px 8px;
    margin:5px 5px 0px 3px;font-size:12px;
}
.search_result_info dl dd.date{
    width: 250px;
}
.search_result_info dl dd{
    display: inline-block;
    font-size: 13px;
}
/*subpage result End*/
.cancelbtn {
    border: 2px solid #8e8e8e;
    position: absolute;
    top: 21px;
    right: 40px;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 2px 15px;
    font-weight: normal;
    background: none;
    border-radius: 5px;
}
.cancelbtn img{
    width: 25px;
    position: relative;
    bottom:1px;
}
.cancelbtn i{
    color: #bf0000
}
.all_btn{
    padding: 3px 0px;
    text-align: center;
    cursor: pointer;
    width: 660px;
    top: 0;
    left: 0;
    font-size: 16px;
    border-radius: 4px;
    background: #ffffff;
    color: #000000;
    border: 3px solid #ececec;
    position: relative;
}
.half_btn{
    padding: 3px 0px;
    text-align: center;
    cursor: pointer;
    width: 330px;
    top: 0;
    left: 0;
    font-size: 16px;
    border-radius: 4px;
    background: #ffffff;
    color: #000000;
    border: 3px solid #ececec;
    position: relative;
}
.quarter_btn{
    padding: 0px 0px;
    text-align: center;
    cursor: pointer;
    width: 165px;
    top: 0;
    left: 0;
    font-size: 16px;
    border-radius: 4px;
    background: #ffffff;
    color: #000000;
    border: 3px solid #ececec;
    position: relative;
}
.result_btn{
    border: none;
    background:#d71717;
    color: #ffffff;
    width: 660px;
    margin-top: 3px;
    margin-bottom: 17px;
    padding:7px 0px;
    border-radius: 5px;
    box-shadow: 0px 6px 0px #b40000
}
.result_btn:hover{
    border: none;
    background:#d71717;
    color: #ffffff;
    width: 660px;
    margin-top: 6px;
    margin-bottom: 14px;
    padding:7px 0px;
    border-radius: 5px;
    box-shadow: 0px 3px 0px #b40000
}
.ui-accordion .ui-accordion-content {
    padding: 1em 0em;
    border-top: 0;
    overflow: auto;
    zoom: 1;
}

.ui-tabs .ui-tabs-nav {
    text-align: center;
}

.ui-tabs .ui-tabs-nav li {
    display: inline-block;
}
@media only screen and (min-width: 990px) and (max-width: 1450px) {
    .contents-inner.japan-contents-inner{
        width: 100%;
    }
    .swiper-container.heroslider{
        width: 100%;
        min-width: auto;
    }
    .swipertext {
        right: 50px;
    }
    .searchbar-content{
        width: auto;
    }
    .search_area {
        width:auto;
    }
    .centercontent{
        width: 67%;position: relative;
        padding: 0px 10px 0px 10px;
        float: left;
        background: #ffffff;
    }
    .hotspot-inner{
        width: 90%;
    }
    .swiper-container.spotlist {
        margin-left: auto;
        margin-right: auto;
        width: 85%;
        position: relative;
        right: -20px;
    }
    /*#event2 ul.swiper-wrapper .swiper-slide .banner img{
    width:100%;height: auto;
}
    .banner img{
    width: 100%;
    height: auto;
}*/
    .filter ul.swiper-wrapper .swiper-slide .banner img
    {
        width: 100%;height: auto;
    }
    #tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li img{
        display: inline-block;
    }
    #tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li.ui-state-active img.filter_tab_active{
        display:inline;
    }
    #tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li.ui-state-active img.filter_tab_non-active{
        display:none;
    }
    #tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li img.filter_tab_active{
        display: none;
    }
    #tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li img.filter_tab_non-active{
        display: inline;
    }

    .maptitle{
        top:25%;
    }
    .mapblock{
        width: auto;
    }
    .map_tabs li.active .banner::after{
        display: none;
    }
    .map_tabs li .banner:hover::after{
        display: none;
    }
    div.maparea{
        width: 50%;
    }
    div.maplist{
        width: 50%;
    }
    div.maplist ul li{
        width: 48%;
        margin:0px 2px;
    }
    div.maplist ul li img{
        width: 100%;
    }
    .leftside{
        width: 15%;height: 100%;
        background: #ffffff;
        float: left;padding-right:0px;
    }
    .rightside{
        width: 15%;
        background: #ffffff;height: 100%;
        float: left;
    }
    .rightside img{
        width: 100%;
    }

    .appad img{
        width: 100%;
    }
}

.gradient{
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    position:absolute;
    left: 0px;
    display: block;
    width: 60px;
    height: 100%;
    z-index: 10;
}

.gradient-2{
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    position:absolute;
    right: 0px;
    display: block;
    width: 60px;
    height: 100%;
    z-index: 10;
}

.ui-tabs .ui-tabs-nav {
    margin-left: 20px;
}

@media only screen and (min-width: 990px) and (max-width: 1055px) {
    #tabs.ui-tabs ul.ui-tabs-nav.filter_tabs li a{

    }
}
/*font-awesome*/
a.taghover img{
}
.applysection{
    background-color: #f5f5f5;
}
.section_apply, .section_card {
    width: 49%;
    display: table-cell;
    position: relative;
    vertical-align: middle;
    text-align: center;
}
.applybtn {
    width: 100%;
    color: #fff;
    font-family: sans-serif, Microsoft JhengHei;
}
.applytext {
    background: #000;
    display: inline-block;
    padding: 10px 30px;
    font-size: 20px;
    margin-bottom: 15px;
    border-radius: 10px;
    position: relative;
    z-index: 3;
    color: #fff;
}
.application {
    padding: 10px 0;
    width: 80%;
    box-shadow: 0 8px 0 #850000;
    display: block;
    font-size: 40px;
    margin: 0 auto 10px;
    border-radius: 8px;
    background: #bf0000;
    position: relative;
}
.application, .application_sub {
    color: #fff;
    letter-spacing: 2px;
    clear: both;
    box-sizing: border-box;
    font-family: sans-serif, Microsoft JhengHei;
    text-align: center;
    font-weight: 700;
}
.applytext::after {
    position: absolute;
    z-index: 2;
    right: 30px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
}
.applytext::after, .applytext_sub::after {
    bottom: -10px;
    border-width: 12px 10px 0;
    border-color: #000 transparent transparent;
}